Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 2022 07:26:06 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-17 07:26:01
            主  题 first love ,!,
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: first love ,!,
From: Evelina Negri <[email-masked]>
Date: Mon, 17 Oct 2022 01:26:14 +0200

Good afternoon my new friend..
Wish you wonderful mood!.
I will immediately inform you the essence of my message,,
I am in search of the second half for a stable relationship.!,
I recently received your electronic box at a marriage agency..
Collected my thoughts and write this letter..,
If you are really not married man who looking for serious relationship with a woman, then we could start our acquaintance,!.
To do this reply to my letter.,.
My photo you will find sent to this letter,!.
My name is Wonderful,.,
I know about many examples where men and women from different countries manage to find each other.!
I know that each of us has the right to be happy and should at least once in life take the first step to find this is happiness..,
And so I'm doing it..,
Think I should a little more tell you about me?
Let's not rush and leave this for other letter!.
I promise to tell more about myself in my following letter and also to attach more than mine picture..,
If you are not interested at all, then I apologize for the concern!!
You can to write to me to mine electronic box!!
Send an answer me only if you are looking for strong relationship.,.
I will wait your letter with huge impatience.!
Good luck,.!